<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org">
	
<head>
	<th:block th:insert="fragments/general.html :: imports"> </th:block>
	
	
	<style type="text/css">
		
		
	</style>
	
</head>
<body>
	<div th:replace="fragments/general.html :: navbar"></div>
	<div class="ui grid">
		<div class="row">
			<div class="column" id="content">
				<div class="ui grid">
					<div class="row">
						<h1 class="ui big header"></h1>
					</div>

					<div class="one column  aligned row">
						<div class="column">
							
								<input type="file" (change)="fileEvent($event)" class="inputfile" id="embedpollfileinput" />
								<label for="embedpollfileinput" class="ui green button">
									<i class="ui upload icon"></i> Upload image
								</label>
								
								<br/>
								<br/>
								
								<table class="ui unstackable celled structured table">
									<thead>
										<tr>
											<th rowspan="2">Archivo</th>
				      						<th colspan="2">Completado</th>
				      						<th rowspan="2">Action</th>
				  						</tr>
				  						<tr>
											<th>Si</th>
				      						<th>No</th>
				  						</tr>
									</thead>
				  					<tbody>
				    					<tr>
				      						<td data-label="Name">Relevo de reponsibilidad</td>
				      						<td data-label="Job"></td>
				      						<td class="center aligned">
									      		<i class="large green checkmark icon"></i>
									      	</td>
				      						<td>
				      							<input type="file" (change)="fileEvent($event)" class="inputfile" id="embedpollfileinput" />
								<label for="embedpollfileinput" class="ui green button">
									<i class="ui upload icon"></i> Upload image
								</label>
											</td>
				    					</tr>
				    					<tr>
				      						<td >Parámetros de confidencialidad</td>
				      						<td class="center aligned">
				      							<i class="large green checkmark icon"></i>
				      						</td>
				      						<td class="center aligned"></td>
				      						<td>
				      							<div class="ui buttons">
				      								<div class="ui blue icon button">
														<i class="edit outline icon"></i>&emsp;
													</div>
				      								<div class="or"></div>
				      								<div class="ui red icon button">
														&emsp;<i class="trash alternate outline icon"></i>
													</div>
												</div>
											</td>
				    					</tr>
				    					<tr>
				      						<td >Contrato de intervenci&oacute;n</td>
				      						<td class="center aligned">
				      							<i class="large green checkmark icon"></i>
				      						</td>
				      						<td class="center aligned"></td>
				      						<td>
				      							<div class="ui buttons">
				      								<div class="ui blue icon button">
														<i class="edit outline icon"></i>&emsp;
													</div>
				      								<div class="or"></div>
				      								<div class="ui red icon button">
														&emsp;<i class="trash alternate outline icon"></i>
													</div>
												</div>
											</td>
				    					</tr>
				    					<tr>
				      						<td >Concentimiento para la divulgaci&oacute;n de informaci&oacute;n</td>
				      						<td class="center aligned">
				      							<i class="large green checkmark icon"></i>
				      						</td>
				      						<td class="center aligned"></td>
				      						<td>
				      							<div class="ui buttons">
				      								<div class="ui blue icon button">
														<i class="edit outline icon"></i>&emsp;
													</div>
				      								<div class="or"></div>
				      								<div class="ui red icon button">
														&emsp;<i class="trash alternate outline icon"></i>
													</div>
												</div>
											</td>
				    					</tr>
				    					<tr>
				      						<td >Pr&aacute;cticas de privacidad</td>
				      						<td class="center aligned">
				      							<i class="large green checkmark icon"></i>
				      						</td>
				      						<td class="center aligned"></td>
				      						<td>
				      							<div class="ui buttons">
				      								<div class="ui blue icon button">
														<i class="edit outline icon"></i>&emsp;
													</div>
				      								<div class="or"></div>
				      								<div class="ui red icon button">
														&emsp;<i class="trash alternate outline icon"></i>
													</div>
												</div>
											</td>
				    					</tr>
				    					<tr>
				      						<td >Protecci&oacute;n de menores</td>
				      						<td class="center aligned">
				      							<i class="large green checkmark icon"></i>
				      						</td>
				      						<td class="center aligned"></td>
				      						<td>
				      							<div class="ui buttons">
				      								<div class="ui blue icon button">
														<i class="edit outline icon"></i>&emsp;
													</div>
				      								<div class="or"></div>
				      								<div class="ui red icon button">
														&emsp;<i class="trash alternate outline icon"></i>
													</div>
												</div>
											</td>
				    					</tr>
				  					</tbody>
								</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
